.c-list-item{
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #c6c6c6;
}

.c-list-item--speaker{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #c6c6c6;
}

.c-list-item__img{
	margin-bottom: 20px;
	text-align: center;
}

.c-list-item__img img{
	max-width: 100%;
}


.c-list-item__events{
	margin: 20px 0px;
	list-style: none;
	padding: 0px ;
}

.c-list-item__event{
	margin: 10px 0px;
}

.c-list-item__customlink,
.c-list-item__maplink{
	margin: 10px 0px;
	display: block;
}

.c-list-item__maplink:before,
.c-list-item__custom-link:before,
.c-list-item__event:before{
	content: '';
	display: inline-block;
	height: 20px;
	width: 20px;
	background-color: #f18700;
	margin-bottom: -5px;
}

.c-list-item__maplink:before{
	background: url('../Images/icons/icon-location@1x.png') no-repeat; 
	background-size: 15px 20px;
	margin-right: 5px;
}

.c-list-item__custom-link:before{
	background: url('../Images/icons/icon-link@1x.png') no-repeat; 
	background-size: 18px 18px;
	margin-right: 5px;
}

.c-list-item__event:before{
	background: url('../Images/icons/icon-time@2x.png') no-repeat;
    background-size:20px 20px;
	margin-right: 10px;

}

@media screen and (min-width: 768px){
	
	.c-list-item{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;	
	}
	
	.c-list-item__img{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 150px;
		flex: 0 0 150px;
	}

	.c-list-item__body{
		-webkit-box-flex: 0;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		padding-left: 40px;
	}
}